/* Mobile Menu
================================================== */
	a#navigation-toggle { height: 55px; line-height: 55px; margin: 0; float: none; cursor: pointer; color: #888; padding-left: -5px; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; font-size: 1.1em; text-align: center }
	
	a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #222; color: #fff; }
	#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #333; padding: 7px 0; font-weight: 400; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
	#sidr-id-mobile-search-form { margin-top: 20px; }
	#sidr-id-mobile-search-form input[type="search"] { font-size: 12px; background: #333; color: #fff; border:none; }
	
	

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
	a#navigation-toggle { display: block; }
	#site-navigation .sf-menu{ display: none; }
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { max-width: 100%; }
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
	.introTxt, .homeTxt {
	width: 100%;
	height: auto;
	padding-bottom: 30px;	
}
.dash {
    margin: auto;
}
.introTxt .inner, .homeTxt .inner {
	width: 80%;
}
.testimonials h3, .testimonials h2, .testimonials p {
	width: 90%;
}
#homepage-features {
	margin: 100px auto;
	width: 90%;
}
.homepage-slide-caption {
    color: #fff;
    float: none;
    font-size: 1.333em;
    font-weight: 600;
    margin: auto;
    padding: 10px 0;
    text-align: center;
    width: 70%;
}
.homepage-slide-title {
    color: #fff;
    float: none;
    font-size: 3.6em;
    text-align: center;
}
#homepage-content h1, #homepage-content h1, #homepage-content p, #homepage-content h2 {
    text-align: center;
}
.dash {
    margin: 20px auto;
}
.homepage-slide-content {
    margin: 5%;
    top: 50px;
    width: 90%;
}
.page-header-title {
  
    font-weight: 600;
    margin: 0;
    text-align: center;
    top: 1.3em;
    width: 100%;
    z-index: 999999 !important;
}
.portfolio-entry-media img {	
    height: 220px;

}
#portfolio-wrap article {
	min-height: none !important;
	margin-bottom: 10px;
}
.innerWrapper {
    width: 90%;
}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	.container {width: 100%; }
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {margin-top: 40px; padding-top: 40px; border-top: 10px solid #eee; }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.commentlist .children { margin: 0 }
	.single-post-pagination { position: inherit; top: auto; margin: 10px 0 0; right: auto; }
	.author-info .author-info-inner { padding-left: 0; }
	.author-info .author-avatar { position: inherit; top: auto; left: auto; display: block; margin-bottom: 10px; }
	.homepage-slide-content { display: none; }
	.introTxt, .homeTxt {
	width: 100%;
	height: auto;
	padding-bottom: 30px;	
}
.introTxt .inner, .homeTxt .inner {
	width: 80%;
}
.testimonials h3, .testimonials h2, .testimonials p {
	width: 90%;
}
#homepage-features {
	margin: 100px auto;
	width: 90%;
}
.feature-entry-title {
    font-size: 3.8em;
}
.feature-entry-content a {

    font-size: 1.2em;
}
#footer-widgets .widget_nav_menu ul > li, #footer-widgets .widget-title, .textwidget {
    text-align: center;
}


}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
	.introTxt, .homeTxt {
	width: 100%;
	height: auto;
	padding-bottom: 30px;	
}
.introTxt .inner, .homeTxt .inner {
	width: 80%;
}
.testimonials h3, .testimonials h2, .testimonials p {
	width: 90%;
}
#homepage-features {
	margin: 100px auto;
	width: 90%;
}

}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
	p, h1, h2, h3 {
		text-align: center;
	}
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
.introTxt, .homeTxt {
	width: 100%;
	height: auto;
	padding-bottom: 30px;	
}
.dash {
	margin: auto;	
}
#homepage-content a.button {
    font-size: 15px;
    padding: 20px;
}
.introTxt .inner, .homeTxt .inner {
	width: 80%;

}
.inner {
	padding: 30px 55px;
}
.testimonials h3, .testimonials h2, .testimonials p {
	width: 90%;
}
#homepage-features {
    margin: 50px auto;
    width: 70%;
}
#portfolio-wrap article {
    clear: none;
    float: left;
    margin: 1% 10%;
    width: 80%;
}

.feature-entry-title {
    font-size: 1.8em;
}
.single .page-header-title {
    margin: 0;
    top: 2.4em;
}
.innerWrapper {
    max-width: 80%;
    padding: 0%;
}
#homepage-content h1 {
    font-size: 2.6em;
}
.page-header-title {
    font-size: 2.2em;
    font-weight: 600;
    margin: 0;
    text-align: center;
    top: 2.3em;
    width: 100%;
    z-index: 999999 !important;
}

}